:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.landing-page-07.mainContent {
  display: flex;
  flex-direction: column;
}
.landing-page-07 .introSection {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .landing-page-07 .introSection {
    position: relative;
    min-height: 100%;
  }
}
.landing-page-07 .introContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  background-color: #078d7e;
}
@media (max-width: 991px) {
  .landing-page-07 .introContainer {
    position: relative;
  }
}
@media (max-width: 767px) {
  .landing-page-07 .introContainer {
    height: 80px;
  }
}
@media (max-width: 575px) {
  .landing-page-07 .introContainer {
    height: 70px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .introContainer {
    height: 76px;
  }
}
.landing-page-07 .attentionHeading_box {
  display: flex;
  justify-content: center;
  margin: 13px 0 12px;
}
@media (max-width: 991px) {
  .landing-page-07 .attentionHeading_box {
    position: relative;
    align-items: flex-start;
    margin: 12px 0 12px 56px;
    width: 100%;
    max-width: 85%;
  }
}
@media (max-width: 767px) {
  .landing-page-07 .attentionHeading_box {
    margin: 12px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .attentionHeading_box {
    height: 100%;
  }
}
.landing-page-07 .attentionHeading {
  font: 800 24px/1.2 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .attentionHeading {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .attentionHeading {
    font-size: 16px;
  }
}
.landing-page-07 .attentionHeading_span0 {
  font: 800 1em/1.21 Inter, Helvetica, Arial, serif;
}
.landing-page-07 .attentionHeading_span1 {
  font: 600 1em/1.21 Inter, Helvetica, Arial, serif;
}
.landing-page-07 .attentionHeading_span2 {
  font: 500 1em/1.21 Inter, Helvetica, Arial, serif;
}
.landing-page-07 .ebookPromoSection {
  display: flex;
  flex-direction: column;

}
@media (max-width: 991px) {
  .landing-page-07 .ebookPromoSection {
    position: relative;
    min-height: 100%;
  }
}
.landing-page-07 .promoContainer {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
    overflow: hidden;
    object-fit: cover;

}
.landing-page-07 .promoContainer::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6); 
  z-index: 1; 
}



@media (min-width: 1400px) and (max-width: 2999px) {
  .landing-page-07 .promoContainer {
    background-size: 220%;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 1199px) {
  .landing-page-07 .promoContainer {
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.landing-page-07 .promoContent {

  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 782px;
  max-width: 85%;
  z-index: 2;

}
@media (max-width: 991px) {
  .landing-page-07 .promoContent {
    position: relative;
    width: 100%;
    max-width: 84.5%;
  }
}
@media (max-width: 575px) {
  .landing-page-07 .promoContent {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .promoContent {
    margin: 50px auto;
    max-width: 87%;
  }
}
.landing-page-07 .ebookTitle {
  display: flex;
  justify-content: center;
  width: 87.72%;
  font: 800 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
.landing-page-07 .ebookSub {
  display: flex;
  justify-content: center;
  width: 87.72%;
  font: 500 22px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;

}

@media (max-width: 991px) {
  .landing-page-07 .ebookTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .ebookTitle {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ebookTitle {
    position: relative;
    width: 100%;
    font-size: 32px;
  }
}
.landing-page-07 .ebookDescription {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #078d7e;
  border-radius: 10px;
}
.landing-page-07 .ebookSubtitle {
  display: flex;
  justify-content: center;
  margin: 25px 19px 18px;
  font: 500 28px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .ebookSubtitle {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .landing-page-07 .ebookSubtitle {
    position: relative;
    margin: 25px 16px 18px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .ebookSubtitle {
    font-size: 22px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ebookSubtitle {
    margin: 18px 8px;
    font-size: 20px;
  }
}
.landing-page-07 .benefitsSection {
  display: flex;
  flex-direction: column;
}
.landing-page-07 .benefitsContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  background-color: white;
  filter: drop-shadow(0 4px 41px rgba(0, 0, 0, 0.25));
  overflow: hidden;
}
.landing-page-07 .benefitsContent {
  display: flex;
  flex-direction: column;
  row-gap: 29px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-07 .benefitsContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .benefitsContent {
    row-gap: 42px;
    margin: 50px auto;
    width: 100%;
    max-width: 87%;
  }
}
.landing-page-07 .benefitsIntro {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 28px;
}
.landing-page-07 .mainQuestion {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font: 800 44px/1.2 Inter, Helvetica, Arial, serif;
  color: #078d7e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .mainQuestion {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .mainQuestion {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .mainQuestion {
    font-size: 32px;
  }
}
.landing-page-07 .subQuestion {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #078d7e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .subQuestion {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .subQuestion {
    font-size: 16px;
  }
}
.landing-page-07 .ebookTeaser {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #1a1a1a;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .ebookTeaser {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ebookTeaser {
    font-size: 16px;
  }
}
.landing-page-07 .founderTestimonial {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 949.984375px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .landing-page-07 .founderTestimonial {
    position: relative;
    gap: 32px;
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .landing-page-07 .founderTestimonial {
    flex-direction: column;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .founderTestimonial {
    gap: 24px 32px;
  }
}
.landing-page-07 .founderImg {
  width: 278px;
  min-width: 0;
  border-radius: 10.36px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .landing-page-07 .founderImg {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
    max-width: 278px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .founderImg {
    max-width: 100%;
  }
}
.landing-page-07 .testimonialContent {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 619px;
  min-width: 0;
}
@media (max-width: 991px) {
  .landing-page-07 .testimonialContent {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-07 .founderQuote {
  display: flex;
  align-items: center;
  font: 500 18px/1.22 Inter, Helvetica, Arial, serif;
  color: rgba(26, 26, 26, 0.698);
}
@media (max-width: 991px) {
  .landing-page-07 .founderQuote {
    font-size: 14px;
  }
}
.landing-page-07 .founderMessage {
  display: flex;
  align-items: center;
  font: 500 18px/1.22 Inter, Helvetica, Arial, serif;
  color: #1a1a1a;
}
@media (max-width: 991px) {
  .landing-page-07 .founderMessage {
    font-size: 14px;
  }
}
.landing-page-07 .ebookDetails {
  display: flex;
  flex-direction: column;
  outline-offset: -2px;
  outline: black dashed 2px;
}
.landing-page-07 .detailsWrapper {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 40px auto;
  width: 89.7%;
}
@media (max-width: 1199px) {
  .landing-page-07 .detailsWrapper {
    align-items: center;
    gap: 8px 24px;
  }
}
@media (max-width: 991px) {
  .landing-page-07 .detailsWrapper {
    position: relative;
    flex-direction: column;
    gap: 40px 32px;
    width: 91%;
  }
}
@media (max-width: 767px) {
  .landing-page-07 .detailsWrapper {
    justify-content: center;
  }
}
.landing-page-07 .detailsContent {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 699px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .landing-page-07 .detailsContent {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .landing-page-07 .detailsContent {
    justify-content: center;
    align-items: center;
    row-gap: 19px;
    order: 3;
    min-width: 25%;
  }
}
.landing-page-07 .ebookDescription1 {
  display: flex;
  align-items: center;
  font: 500 18px/1.22 Inter, Helvetica, Arial, serif;
  color: #1a1a1a;
}
@media (max-width: 991px) {
  .landing-page-07 .ebookDescription1 {
    font-size: 14px;
  }
}
.landing-page-07 .downloadBtn {
  display: flex;
  justify-content: center;
  width: 356px;
  max-width: 100%;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #078d7e;
  padding: 16px 18px;
  border-radius: 10px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .landing-page-07 .downloadBtn {
    align-items: flex-start;
    font-size: 24px;
    cursor: pointer;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .downloadBtn {
    font-size: 20px;
    cursor: pointer;
  }
}
.landing-page-07 .ebookCoverImg {
  margin: 0 0 24px;
  width: 278px;
  min-width: 0;
  border-radius: 10.36px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .landing-page-07 .ebookCoverImg {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .landing-page-07 .ebookCoverImg {
    order: 1;
    min-width: unset;
    max-width: 278px;
  }
}
.landing-page-07 .comparisonSection {
  display: flex;
  flex-direction: column;
}
@media (max-width: 1199px) {
  .landing-page-07 .comparisonSection {
    position: relative;
    min-height: 100%;
  }
}
.landing-page-07 .comparisonContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: #f2eade;
  overflow: hidden;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .landing-page-07 .comparisonContainer {
    position: relative;
    max-width: 100%;
  }
}
.landing-page-07 .comparisonContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-07 .comparisonContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .comparisonContent {
    row-gap: 42px;
    margin: 50px auto;
    width: 100%;
    max-width: 87%;
  }
}
.landing-page-07 .comparisonIntro {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.landing-page-07 .comparisonQuestion {
  display: flex;
  justify-content: center;
  font: 700 44px/1.2 Inter, Helvetica, Arial, serif;
  color: #078d7e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .comparisonQuestion {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .comparisonQuestion {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .comparisonQuestion {
    font-size: 32px;
  }
}
.landing-page-07 .comparisonDescription {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .comparisonDescription {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .comparisonDescription {
    font-size: 16px;
  }
}
.landing-page-07 .accessBtn {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 335px;
  max-width: 100%;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #078d7e;
  padding: 16px 18px;
  border-radius: 10px;
  letter-spacing: -0.1px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .landing-page-07 .accessBtn {
    align-items: flex-start;
    font-size: 24px;
    cursor: pointer;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .accessBtn {
    font-size: 20px;
    cursor: pointer;
  }
}
.landing-page-07 .comparisonCards {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
@media (max-width: 991px) {
  .landing-page-07 .comparisonCards {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 575px) {
  .landing-page-07 .comparisonCards {
    flex-direction: column;
    align-items: center;
    gap: 30px 24px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .comparisonCards {
    gap: 24px;
  }
}
.landing-page-07 .disappointingCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 533px;
  min-width: 0;
}
@media (max-width: 575px) {
  .landing-page-07 .disappointingCard {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-07 .disappointingImg {
  width: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
  height: 18rem;
}
@media (max-width: 700px) {
    .landing-page-07 .disappointingImg {
        height: 15rem;
    }
}
.landing-page-07 .disappointingTitle {
  display: flex;
  justify-content: center;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .disappointingTitle {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .disappointingTitle {
    font-size: 22px;
  }
}
.landing-page-07 .adventureCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 533px;
  min-width: 0;
}
@media (max-width: 575px) {
  .landing-page-07 .adventureCard {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-07 .adventureImg {
  width: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
  height: 18rem;
}
@media (max-width: 700px) {
    .landing-page-07 .adventureImg {
        height: 15rem;
    }
}
.landing-page-07 .adventureTitle {
  display: flex;
  justify-content: center;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .adventureTitle {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .adventureTitle {
    font-size: 22px;
  }
}
.landing-page-07 .callToActionSection {
  display: flex;
  flex-direction: column;
}
@media (max-width: 1199px) {
  .landing-page-07 .callToActionSection {
    position: relative;
    min-height: 100%;
  }
}
.landing-page-07 .ctaContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
  overflow: hidden;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .landing-page-07 .ctaContainer {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 1199px) {
  .landing-page-07 .ctaContainer {
    position: relative;
  }
}
.landing-page-07 .ctaContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-07 .ctaContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaContent {
    margin: 50px auto;
    width: 100%;
    max-width: 87%;
  }
}
.landing-page-07 .ctaIntro {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.landing-page-07 .ctaQuestion {
  display: flex;
  justify-content: center;
  font: 700 44px/1.2 Inter, Helvetica, Arial, serif;
  color: #078d7e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaQuestion {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .ctaQuestion {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaQuestion {
    font-size: 32px;
  }
}
.landing-page-07 .ctaDescription {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaDescription {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaDescription {
    font-size: 16px;
  }
}
.landing-page-07 .ctaTestimonial {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
  /* width: 949.984375px;
  max-width: 85%; */
  width: 100%;
  max-width: 100%;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaTestimonial {
    position: relative;
    gap: 30px 32px;
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .landing-page-07 .ctaTestimonial {
    flex-direction: column;
  }
}
.landing-page-07 .ctaFounderImg {
  /* width: 278px; */
  width: 17.5rem;
  height: 17.5rem;
  min-width: 0;
  border-radius: 10.36px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaFounderImg {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
    max-width: 278px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaFounderImg {
    max-width: 100%;
  }
}
.landing-page-07 .ctaTestimonialContent {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 619px;
  min-width: 0;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaTestimonialContent {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-07 .ctaFounderQuote {
  display: flex;
  align-items: center;
  font: 500 18px/1.22 Inter, Helvetica, Arial, serif;
  color: rgba(26, 26, 26, 0.698);
}
@media (max-width: 991px) {
  .landing-page-07 .ctaFounderQuote {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaFounderQuote {
    font-size: 14px;
  }
}
.landing-page-07 .ctaFounderMessage {
  display: flex;
  align-items: center;
  font: 500 18px/1.22 Inter, Helvetica, Arial, serif;
  color: #1a1a1a;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaFounderMessage {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaFounderMessage {
    font-size: 14px;
  }
}
.landing-page-07 .ctaBtn {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 335px;
  max-width: 100%;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #078d7e;
  padding: 16px 18px;
  border-radius: 10px;
  letter-spacing: -0.1px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .landing-page-07 .ctaBtn {
    align-items: flex-start;
    font-size: 24px;
    cursor: pointer;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .ctaBtn {
    font-size: 20px;
    cursor: pointer;
  }
}
.landing-page-07 .closingSection {
  display: flex;
  flex-direction: column;
}
.landing-page-07 .closingContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background: var(--src) center center/cover no-repeat;
  overflow: hidden;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .landing-page-07 .closingContainer {
    position: relative;
    max-width: 100%;
  }
}
.landing-page-07 .closingContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 1038.015625px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-07 .closingContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .closingContent {
    margin: 50px auto;
  }
}
.landing-page-07 .closingMessage {
  display: flex;
  justify-content: center;
  font: 700 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .closingMessage {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .closingMessage {
    font-size: 16px;
  }
}
.landing-page-07 .closingTitle {
  display: flex;
  justify-content: center;
  font: 700 44px/1.2 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-07 .closingTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .landing-page-07 .closingTitle {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .closingTitle {
    font-size: 32px;
  }
}
.landing-page-07 .accessBtn1 {
  display: flex;
  justify-content: center;
  flex: 0 1 66;
  margin: 0 auto;
  width: 335px;
  max-width: 100%;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #078d7e;
  padding: 16px 18px;
  border-radius: 10px;
  letter-spacing: -0.1px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .landing-page-07 .accessBtn1 {
    align-items: flex-start;
    font-size: 24px;
    cursor: pointer;
  }
}
@media (max-width: 383px) {
  .landing-page-07 .accessBtn1 {
    font-size: 20px;
    cursor: pointer;
  }
}

.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
}

button {
  cursor: pointer;
}


.form-01.newsletterSignupSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.form-01 .col {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  margin: 84px auto;
  width: 733px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .form-01 .col {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .form-01 .col {
    margin: 50px auto;
  }
}
.form-01 .newsletterTitle {
  display: flex;
  justify-content: center;
  font: 700 32px/1.22 Inter, Helvetica, Arial, serif;
  color: #078d7e;
  text-align: center;
}
@media (max-width: 991px) {
  .form-01 .newsletterTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .form-01 .newsletterTitle {
    font-size: 26px;
  }
}
.form-01 .col1 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
}
.form-01 .col2 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.form-01 .firstNameLabel {
  font: 500 20px/1.2 Inter, Helvetica, Arial, serif;
  color: #989898;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
}
@media (max-width: 991px) {
  .form-01 .firstNameLabel {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .form-01 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .form-01 .firstNameLabel {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .form-01 .firstNameLabel {
    padding-left: 8px;
  }
}
.form-01 .lastNameLabel {
  font: 500 20px/1.2 Inter, Helvetica, Arial, serif;
  color: #989898;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
}
@media (max-width: 991px) {
  .form-01 .lastNameLabel {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .form-01 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .form-01 .lastNameLabel {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .form-01 .lastNameLabel {
    padding-left: 8px;
  }
}
.form-01 .emailLabel {
  font: 500 20px/1.2 Inter, Helvetica, Arial, serif;
  color: #989898;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
}
@media (max-width: 991px) {
  .form-01 .emailLabel {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .form-01 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .form-01 .emailLabel {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .form-01 .emailLabel {
    padding-left: 8px;
  }
}
.form-01 .contactNumberLabel {
  font: 500 20px/1.2 Inter, Helvetica, Arial, serif;
  color: #989898;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
}
@media (max-width: 991px) {
  .form-01 .contactNumberLabel {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .form-01 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .form-01 .contactNumberLabel {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .form-01 .contactNumberLabel {
    padding-left: 8px;
  }
}
.form-01 .contactNumberLabel1 {
  flex: 0 1 48px;
  font: 600 20px/1.2 Inter, Helvetica, Arial, serif;
  color: #989898;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  border-width: 0 0 1px;
  border-color: black;
  border-style: solid;
}
@media (max-width: 991px) {
  .form-01 .contactNumberLabel1 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .form-01 .contactNumberLabel1 {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .form-01 .contactNumberLabel1 {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .form-01 .contactNumberLabel1 {
    padding-left: 8px;
  }
}
.form-01 .signUpButton {
  display: flex;
  justify-content: center;
  width: 139px;
  max-width: 85%;
  font: 700 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #078d7e;
  padding: 18.5px 24px;
  border-radius: 10px;
}
@media (max-width: 991px) {
  .form-01 .signUpButton {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .form-01 .signUpButton {
    font-size: 20px;
  }
}

a { 
  cursor: pointer;
  text-decoration: none;
}